@charset "utf-8";
/*--------------------------------------------------
	共通
--------------------------------------------------*/
/* 非表示用 */
@media print, screen and (min-width: 641px){ /* PC用 */
	.dsp_sp { display: none; }
	.cen_pc { text-align: center; }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.dsp_hp { display: none; }
}
/**/
.bg_wide { position: relative; }
.bg_wide::before,
.bg_wide.bg_after::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 100%;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	content: "";
	z-index: -1;
}
.box_w2_sp {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.box_w2_sp.rev { flex-direction: row-reverse; }
.box_w2_sp.vtop { align-items: flex-start; }
.box_w2_sp.vcen { align-items: center; }
.box_w2_sp.vbtm { align-items: flex-end; }
.box_pad, .box_pad_s { padding: 20px; box-sizing: border-box; }
.box_w2 .column2_50:not(.cen) { text-align: left; }
@media print, screen and (min-width: 641px){ /* PC用 */
	.bg_fix::before { background-attachment: fixed !important; }
	.box_w2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.box_w2.rev { flex-direction: row-reverse; }
	.box_w2.vtop { align-items: flex-start; }
	.box_w2.vcen { align-items: center; }
	.box_w2.vbtm { align-items: flex-end; }
	.box_w2.hcen { justify-content: center; column-gap: 2%; }
	.box_w2.htop { justify-content: flex-start; column-gap: 2%; }
	.box_pad, .box_pad_s { padding: 30px; }
	.box_w2 .column3_33 { width: 31%; }
	.box_w2 .column2_50 { width: 48.5%; }
	.box_w2 .column2_60 { width: 55%; }
	.box_w2 .column2_70 { width: 65%; }
	.box_w2 .column2_80 { width: 75%; }
	.box_w2 .w45 { width: 45%; }
	.box_w2 .w50 { width: 50%; }
}
@media print, screen and (min-width:769px){ /* PCのみ */
	.box_pad { padding: 50px; }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	/* tableにスクロールバーを追加 */
	.tbl_scroll { overflow: auto; margin-bottom: 15px; white-space: nowrap; }
	.tbl_scroll table { margin-bottom: 0; }
	.tbl_scroll::-webkit-scrollbar{ height: 5px; }
	.tbl_scroll::-webkit-scrollbar-track{ background: #F1F1F1; }
	.tbl_scroll::-webkit-scrollbar-thumb { ackground: #BCBCBC; }
	.box_w2 .w45+.w50 { margin-top: 20px; }
}
/**/
.box_w2 .column3_33 img, .box_w2 .column2_30 img,
.box_w2 .column2_40 img, .box_w2 .column2_50 img {
	max-width: 100%;
}
/**/
.post table.tbl_line,
.post table.tbl_line th,
.post table.tbl_line td {
	background: none;
	border: none;
	color: var(--color-font);
}
.post table.tbl_line {
	border-top: 1px solid var(--color-table-border);
}
.post table.tbl_line tr {
	border-bottom: 1px solid var(--color-table-border);
}
@media print, screen and (min-width: 641px){ /* PC用 */
	.post table.tbl_line th,
	.post table.tbl_line td {
		padding: 15px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.post table.tbl_line.responsive th {
		padding-bottom: 5px;
	}
	.post table.tbl_line.responsive td {
		padding-top: 0;
	}
}

/**/
.txt_link {
	color: var(--color-primary);
	text-decoration: underline;
}
.txt_link:hover {
	text-decoration: none;
}
/**/
.w100 {
	width: 100vw;
	margin-left: calc(((100vw - 100%) / 2) * -1) !important;
	margin-right: calc(((100vw - 100%) / 2) * -1) !important;
}
.w600, .w800, .w900, .w1000 {
	width: 600px;
	max-width: 100%;
	margin: auto;
}
.w800 { width: 800px; }
.w900 { width: 900px; }
.w1000 { width: 1000px; }
/**/
.box_white {
	background: #fff;
	border-radius: 10px;
	filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.1));
}
.bg_orange::before {
	background: linear-gradient(270deg, #FFF3E4 0%, #FFFFFF 25%, #FFF3E4 100%);
}
/**/
body:not(.home) .post img {
	border-radius: 10px;
}
body:not(.home) .post img.radius_none {
	border-radius: 0;
}
/**/
#sub_link {
	width: 100%;
	max-width: 900px;
	margin: auto;
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 2%;
	row-gap: 20px;
}
#sub_link li {
	width: 32%;
}
#sub_link li a {
	display: block;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#sub_link {
		row-gap: 15px;
	}
	#sub_link li {
		width: 88%;
		margin: auto;
	}
}
/*--------------------------------------------------
	見出し
--------------------------------------------------*/
header#h1Header h1.title {
	width: var(--content-max-width);
	max-width: 90%;
	margin: auto;
	padding-left: 0;
	padding-right: 0;
	font-weight: 900;
	text-align: left;
}
header#h1Header h1.title::before {
	display: none;
}
@media print, screen and (min-width: 1024px) {
	body:not(.home):not(.mce-content-body)::before {
		width: 100%;
		height: 100%;
		background: url(/wp-content/uploads/bg-sub.png.webp) no-repeat center top / 100% auto;
		clip-path: none;
	}
}
@media screen and (max-width: 1023px) {
	body:not(.home):not(.mce-content-body)::before {
		position: absolute;
		left: 0;
		top: 60px;
		z-index: 0;
		content: '';
		width: 100%;
		height: calc(100% - 60px);
		background: url(/wp-content/uploads/bg-sub.png.webp) no-repeat center top / 100% auto;
	}
	header#h1Header h1.title {
		padding: var(--px50) 0 var(--px40);
	}
}
/**/
.post h2.sub::after,
.post h2.noline::after {
	display: none;
}
body:not(.home) .post h2 {
	font-weight: 900;
}
body:not(.home) .post h2:not([class]) {
	font-weight: 900;
	padding: 0 0 0 25px;
	background: none;
	border: none;
	line-height: 1.4;
}
body:not(.home) .post h2:not([class])::before {
	width: 8px;
	height: 100%;
}
.post h2.sub b {
	display: block;
	color: var(--color-primary-tint);
	font-size: var(--rem16);
	font-family: var(--font-family02);
	line-height: 1;
}
/**/
body:not(.home) .post h3 {
	font-weight: 900;
}
body:not(.home) .post h3:not([class]) {
	border: none;
	padding: 0;
	color: var(--color-primary);
	font-weight: 900;
}
.post h3.noline {
	padding: 0;
	border: none;
}
.post h3.fs20 {
	font-size: var(--rem20w);
}
.post h3.primary {
	color: var(--color-primary);
}
/**/
.post h4.noline {
	padding: 0;
	font-size: var(--rem20w);
}
.post h4.noline::before {
	display: none;
}
body:not(.home) .post h4 {
	font-weight: 900;
}
/*--------------------------------------------------
	初めてご利用の方へ
--------------------------------------------------*/
#guide_reason h3 {
	font-size: var(--rem20w);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#guide_reason {
		justify-content: flex-start;
		column-gap: 2%;
	}
	#guide_reason .box {
		width: 23.5%;
	}
}
/**/
#guide_promise {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}
#guide_promise li {
	background: var(--color-primary-tint);
	border-radius: 50%;
	color: #fff;
	font-size: var(--rem20w);
	text-align: center;
	aspect-ratio: 1 / 1;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#guide_promise li {
		width: 23.5%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#guide_promise {
		row-gap: 15px;
	}
	#guide_promise li {
		width: 48%;
	}
}
/**/
.flow_list {
	position: relative;
	counter-reset: number;
}
.flow_list::before {
	position: absolute;
	top: 0;
	left: 20px;
	display: block;
	width: 10px;
	height: 100%;
	background: #ddd;
	content: "";
	z-index: -1;
}
.flow_list dl {
	position: relative;
	padding: 10px 0 0 150px;
}
.flow_list dl:not(:last-child) {
	padding-bottom: var(--px50);
}
.flow_list dl::before{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 50px;
	height: 50px;
	background: var(--color-primary);
	border-radius: 50%;
	color: #FFF;
	font-size: var(--rem24w);
	font-weight: bold;
	counter-increment: number;
	content: "0" counter(number);
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
.flow_list dl::after {
	position: absolute;
	top: 25px;
	left: 50px;
	display: block;
	width: 80px;
	border-bottom: 1px dashed var(--color-font);
	content: "";
}
.flow_list dt {
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #ddd;
	font-size: var(--rem20w);
}
.flow_list dd {
	padding: 0;
}
@media only screen and (max-width: 640px){ /* スマホ */
	.flow_list::before {
		left: 15px;
	}
	.flow_list dl {
		padding: 6px 0 0 80px;
	}
	.flow_list dl::before{
		width: 40px;
		height: 40px;
	}
	.flow_list dl::after {
		top: 20px;
		left: 40px;
		width: 30px;
	}
}
/**/
.qa_list {
	cursor: pointer;
}
.qa_list .qa_list_inner dt {
	position: relative;
	font-weight: normal;
	margin: 1rem 0 0 0;
	display: flex;
	align-items: stretch;
	padding: 0rem 1rem 0rem 0rem;
	background: #ffffff;
	border: 1px solid #cccccc;
}
.qa_list .qa_list_inner dd .ans_flex {
	position: relative;
	font-weight: normal;
	margin: 0;
	display: flex;
	align-items: stretch;
	padding: 0;
	background: #ffffff;
}
.qa_list .qa_list_inner .a_ico {
	color: #ffffff;
	background: var(--color-primary);
	line-height: 1.0;
	padding: 1rem 1rem 1rem 1rem;
	font-size: 2.2rem;
	border-right: 1px solid #cccccc;
	width: 100%;
	text-align: center;
	max-width: 90px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: var(--body-font-family);
}
.qa_list .qa_list_inner .q_ico {
	color: #ffffff;
	background: var(--color-primary-tint);
	line-height: 1.0;
	padding: 1rem 1rem 1rem 1rem;
	font-size: 2.2rem;
	font-weight: bold;
	width: 100%;
	text-align: center;
	max-width: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: var(--body-font-family);
	border-right: 1px solid #cccccc;
}
.qa_list .qa_list_inner .q_desc, .qa_list .qa_list_inner .a_desc {
	padding: 1.5rem 1.5rem 1.5rem 2rem;
	line-height: 1.7;
}
.qa_list .qa_list_inner .a_desc {
  line-height: 1.8;
  width: 100%;
}
.qa_list .qa_list_inner dt:after {
  content: '';
  position: absolute;
  top: 46%;
  right: 3rem;
  width: 12px;
  height: 12px;
  border-right: 1px solid #494949;
  border-bottom: 1px solid #494949;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}
.qa_list .qa_list_inner .active:after {
  top: 43%;
  right: 2rem;
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
}
.qa_list .qa_list_inner dd {
	display: none;
	position: relative;
	padding: 0;
	margin: 0 0 1rem 0;
	border: 1px solid #cccccc;
	border-top: 0;
}
@media only screen and (max-width: 959px) {
	.qa_list .qa_list_inner {
		margin-bottom: 8rem;
	}
}
@media only screen and (max-width: 768px) {
	.qa_list .qa_list_inner .q_desc, .qa_list .qa_list_inner .a_desc {
		padding: 0.5rem 1rem 0.5rem 1rem;
	}
	.qa_list .qa_list_inner dt {
		padding: 0rem 1rem 0rem 0rem;
	}
	.qa_list .qa_list_inner .a_ico, .qa_list .qa_list_inner .q_ico {
		max-width: 50px;
		padding: 1.2rem 1.0rem;
	}
	.qa_list .qa_list_inner dt:after {
		right: 1.5rem;
		width: 6px;
		height: 6px;
	}
	.qa_list .qa_list_inner .active:after {
		right: 1.0rem;
	}
}
@media only screen and (max-width: 559px) {
	.qa_list .qa_list_inner dd {
		font-size: 1.4rem;
	}
	.qa_list .qa_list_inner {
		margin-bottom: 6rem;
	}
	.qa_list .qa_list_inner dt {
		font-size: 1.4rem;
	}
}
/*--------------------------------------------------
	太陽光事業
--------------------------------------------------*/
#solarpower_merit {
	padding: 20px;
	border: 10px solid var(--color-gr);
	border-radius: 10px;
}
#solarpower_merit dt {
	padding: 15px;
	border-bottom: 2px solid var(--color-primary-tint);
	font-size: var(--rem20w);
	text-align: center;
}
#solarpower_merit dd {
	padding: 15px;
	border-bottom: 2px solid #E1E1E1;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#solarpower_merit {
		padding: var(--px50) var(--px80);
	}
	#solarpower_merit dl {
		/* フレックス */
		display: flex;
		justify-content: space-between;
	}
	#solarpower_merit dt {
		width: 30%;
	}
	#solarpower_merit dd {
		width: 70%;
	}
}
/*--------------------------------------------------
	不動産事業
--------------------------------------------------*/
.realestate_list {
	text-align: center;
}
.realestate_list dt {
	margin-bottom: 15px;
	padding: 20px;
	background: #fff;
	filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.1));
	border-radius: 50%;
	aspect-ratio: 1 / 1;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
.realestate_list dd {
	padding: 0;
	font-size: var(--rem20);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	.realestate_list dl {
		width: 21%;
	}
	.realestate_list.w6 dl {
		width: 15%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	.realestate_list {
		row-gap: 25px;
	}
	.realestate_list dl {
		width: 47%;
	}
	.realestate_list dt {
		width: 90%;
		margin: 0 auto 10px;
	}
	.realestate_list dt img {
		width: 80px;
	}
}
/*--------------------------------------------------
	会社概要
--------------------------------------------------*/
#company_map iframe {
	width: 100%;
	vertical-align: bottom;
}
/*--------------------------------------------------
	採用情報
--------------------------------------------------*/
.post .lead {
	font-size: min(calc(3.2rem + (1vw - 19.2px) * 0.5178), 3.2rem); /* 3.2-2.4rem (1920-375) */
	font-weight: 500;
	font-style: italic;
}
.post .lead_en {
	font-size: min(calc(1.8rem + (1vw - 19.2px) * 0.3236), 1.8rem);
	/* -- 1920 1.8rem 375 1.3rem -- */
	color: var(--color-primary-shade);
	letter-spacing: 0.8rem;
}

/*--幅フル100%背景色--------------------------------------------*/

.widecolor {
	margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-left: calc(((100vw - 100%) / 2) * -1);
	padding: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px) calc((100vw - 100%) / 2) min(calc(150px + (1vw - 19.2px) * 3.2362), 150px); 
	margin-top: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px);/* 120-80px (1920-375) */
	background: linear-gradient(270deg, #FFF3E4 0%, #FFFFFF 25%, #FFF3E4 100%);
}
.post .widecolor > h2:first-child {
	margin-top: 0 !important;
}

/*--スタイルリストエリア--------------------------------------------*/

ul.box_style01 > li {
	position: relative;
	gap: 40px;
	width: 100%;
	background: #fff;
	padding: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px) min(calc(35px + (1vw - 19.2px) * 0.6472), 35px);
	border-radius: 20px;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	margin-bottom: 30px;
	text-align: left;
}
.post ul.box_style01 .box_style_ttl {
	padding: 0 0 0 15px;
	border-bottom: none;
	border-left: 8px solid var(--color-primary-shade);
	text-align: left;
	line-height: 1.4;
}
/* @media screen and (min-width: 769px) {
	ul.box_style01 > li {
		display: flex;
	}
} */

/*--ボタン別アイコン--------------------------------------------*/

a.external.ico_phone::before {
	content: '\f095';
	display: inline-block;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	margin-right: 1rem;
}
a.external.ico_mail::before {
	content: '\f0e0';
	display: inline-block;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	margin-right: 1rem;
}
a.external.ico_phone::after, a.external.ico_mail::after {
	content: none;
}
	
/*---table_style04-------------------------------------*/

.post table.table_style04 th {
	background-color: transparent;
}
.post table.table_style04, .post table.table_style04 th, .post table.table_style04 td{
	border: none;
}
table.table_style04 tr:first-child {
	border-top: 1px solid #ababab;
}
table.table_style04 tr:last-child {
	border-bottom: 1px solid #ababab;
}
table.table_style04 tr {
	border-top: 1px dashed #ababab;
	letter-spacing: 1px;
}
table.table_style04 th, table.table_style04 td {
	padding: 50px 30px;
}
table.table_style04 th {
	position: relative;
	z-index: 0;
}
table.table_style04 th:before {
	position: absolute;
	content: "";
	background: rgb(247 247 247);
	top: 7px;
	left: 0;
	bottom: 7px;
	width: 100%;
	height: auto;
	z-index: -1;
}
table.table_style04 td ul li {
	padding-left: 1em;
	position: relative;
	line-height: 2;
}
table.table_style04 td ul li:before {
	position: absolute;
	content: "・";
	top: 0;
	left: 0;
}
@media print, screen and (max-width: 768px) {
	table.table_style04 th, table.table_style04 td {
		padding: 35px 10px;
		font-size: 1.4rem;
		vertical-align: middle;
	}
	table.table_style04 th {
		width: 32%;
	}
	table.table_style04 td {
		width: 68%;
	}
}

/*--contact_area-------------------------------------*/

.contact_area {
    padding: min(calc(80px + (1vw - 19.2px) * 2.5890), 80px);/*80px-40px (1920-375)x*/
    text-align: center;
	background: linear-gradient(270deg, #FFF3E4 0%, #FFFFFF 25%, #FFF3E4 100%);
	border-radius: 10px;
    margin-top: min(calc(120px + (1vw - 19.2px) * 2.5890), 120px);
}
.post .contact_ttl {
	font-size: min(calc(2.8rem + (1vw - 19.2px) * 0.4531), 2.8rem); /* 2.8-2.1rem (1920-375) */
	font-weight: 600;
	text-align: center;
	letter-spacing: .2rem;
	padding: 0;
	margin: min(calc(120px + (1vw - 19.2px) * 3.5599), 120px) auto min(calc(50px + (1vw - 19.2px) * 0.9709), 50px); /* 120-65px auto 50-35px (1920-375) */
}
.post .contact_ttl::before {
	content: none;
	position: relative;
	width: auto;
	height: auto;
	top: auto;
	left: auto;
}
.post .contact_ttl::after {
	content: '';
	position: relative;
	visibility: visible;
	display: block;
	width: 2.2em;
	height: 3px;
	background: var(--color-primary);
	margin: 0.6em auto 0;
}
.contact_read {
    margin: 0 0 min(calc(30px + (1vw - 19.2px) * 0.9709), 30px);/*30px-15px (1920-375)*/
    text-align: center;
}
.button_wrap,
.post .button_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.button_wrap > *,
.post .button_wrap > * {
  margin: 10px !important;
}
.contact_area .linkBtn, .contact_area .post .linkBtn {
    padding: 0;
}
.contact_area .linkBtn a {
    color: #fff;
    padding: 0.8em 1.2em;
    display: block;
}
/*--------------------------------------------------
	物件紹介
--------------------------------------------------*/
#property_link dl+dl {
	padding-top: var(--px40);
	margin-top: var(--px40);
	border-top: 1px solid #ddd;
}
#property_link dt {
	font-size: var(--rem20);
	font-weight: 500;
}
#property_link dd {
	padding: 0;
}
#property_link ul {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	column-gap: 20px;
	row-gap: 15px;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#property_link dl {
		/* フレックス */
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	#property_link dt {
		width: 200px;
	}
	#property_link dd {
		width: calc(100% - 200px);
	}
	#property_link li a {
		line-height: 1;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#property_link dt {
		margin-bottom: 10px;
	}
	#property_link li {
		width: 100%;
	}
}
/**/
#property_list li {
	margin-bottom: var(--px60);
}
#property_list li a {
	display: block
}
#property_list li a .photo {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	border-radius: 10px;
	aspect-ratio: 4 / 3;
}
#property_list li a .photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
}
#property_list li a:hover .photo img {
	transform: scale(1.1); /* 拡大 */
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#property_list li a .flg {
	position: absolute;
	top: 1em;
	left: 1em;
	font-size: var(--rem14);
	font-weight: bold;
	z-index: 10;
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}
#property_list li a .flg span {
	display: block;
	padding: 2px .6em;
	background: var(--color-primary-tint);
	color: #fff;
}
#property_list li a .flg .transaction {
	background: var(--color-primary);
}
#property_list li a .ttl {
	font-size: var(--rem20);
	font-weight: bold;
}
#property_list li a .ttl span {
	display: inline-block;
	margin-right: 10px;
	padding: 2px 8px;
	background: var(--color-primary);
	color: #fff;
	font-size: var(--rem14);
	line-height: 1.4;
}
#property_list li a .catch {
	font-size: var(--rem18);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#property_list {
		/* フレックス */
		display: flex;
		flex-wrap: wrap;
		column-gap: 3.5%;
	}
	#property_list li {
		width: 31%;
	}
}
/**/
#property_detail h2 {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 10px;
	row-gap: 5px;
}
#property_detail h2 span {
	display: block;
	padding: 3px 10px;
	background: var(--color-primary-tint);
	color: #fff;
	font-size: var(--rem14);
	line-height: 1.4;
}
#property_detail h2 span.new {
	background: var(--color-primary);
}
#property_detail .catch {
	font-size: var(--rem20);
	font-weight: 500;
}
#property_detail .transaction {
	padding: 20px;
	background: #FFF3E4;
	border-radius: 10px;
	color: var(--color-primary);
	font-size: var(--rem20);
	font-weight: 500;
	text-align: center;
}
#property_detail .point {
	overflow: hidden;
	border: 1px solid #ddd;
	border-radius: 10px;
}
#property_detail .point dt,
#property_detail .point dd {
	padding: 20px;
}
#property_detail .point dt {
	background: #FFF3E4;
	font-size: var(--rem20);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#property_detail .point {
		/* フレックス */
		display: flex;
		justify-content: space-between;
	}
	#property_detail .point dt {
		width: 20%;
		padding: 30px;
	}
	#property_detail .point dd {
		width: 80%;
		padding: 30px;
	}
}
/**/
#photo_main {
	overflow: hidden;
	margin-bottom: var(--px20);
	background: #f5f5f5;
	border-radius: 10px;
	aspect-ratio: 5 / 3;
}
#photo_main img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	max-width: none;
}
#photo_thumb {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
#photo_thumb li {
	width: calc((100% / 5) - (20px * 4 / 5));
}
@media only screen and (max-width: 640px){ /* スマホ */
	#photo_thumb {
		gap: 10px;
	}
	#photo_thumb li {
		width: calc((100% / 4) - (10px * 3 / 4));
	}
}